SCSI_CMD_GET_SERIAL(9)

NAME
scsi_cmd_get_serial - Assign a serial number to a command

SYNOPSIS

void scsi_cmd_get_serial(struct Scsi_Host * host, struct scsi_cmnd * cmd);

ARGUMENTS

host
    the scsi host

cmd
    command to assign serial number to

DESCRIPTION

a serial number identifies a request for error recovery and debugging purposes. Protected by the Host_Lock of host.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT